<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
    //获取提交的参数
    String id = SzConvert.toSpaceStr(request.getParameter("id"));
	int iFrom = SzConvert.toInt(request.getParameter("From"));
	String moduleName = SzConvert.strWriteData(request.getParameter("moduleName"));
	String formName = SzConvert.strWriteData(request.getParameter("formName"));
%>
<form name="formHidden" method="post"> 
  <input type="hidden" name="moduleName" value="<%=moduleName%>">
  <input type="hidden" name="formName" value="<%=formName%>">
  <input type="hidden" name="From" value="<%=iFrom%>">   
</form>
<%
    BdStatControl statControl = new BdStatControl();

    boolean flag = false;
    String sUrl = "stat_index.jsp";
    String sMessage = "";

    flag = statControl.control(request);
    sMessage = SzOut.getMessage();

    if (flag) {
    	out.println(SzPageHelp.jsAlert("操作成功"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>

